name: 15
timestamp: 1629188091
version: 7
preset:
  image: 'gantry-admin://images/layouts/home.png'
  name: lmsyaran-home
  timestamp: 1624190962
positions:
  header: 'Module Position'
  Offcanvas-Section: 'Offcanvas Section'
  navigation: 'Module Position'
  main: 'Module Position'
  usersign: 'Module Position'
  footer: Footer
sections:
  header: Header
  navigation: Navigation
  showcase: Showcase
  feature: Feature
  subfeature: Subfeature
  bottomFooter: BottomFooter
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  position:
    position-position-1956: 'Module Position'
    position-position-5028: 'Offcanvas Section'
    position-position-1248: 'Module Position'
    position-position-1124: 'Module Position'
    position-position-5151: 'Module Position'
    position-position-7244: Footer
  spacer:
    spacer-2908: Spacer
    spacer-3985: Spacer
  logo:
    logo-6987: 'Logo / Image'
  menu:
    menu-2114: Menu
    menu-9878: Menu
    menu-3721: Menu
    menu-6339: Menu
    menu-8521: Menu
  messages:
    system-messages-9829: 'System Messages'
  content:
    system-content-1905: 'Page Content'
  module:
    position-module-5746: 'module cart test'
    position-module-8524: 'لوگو و پیام رسان ها'
  menu-title:
    menu-title-2650: 'خدمات ما'
    menu-title-5178: صفحات
  custom:
    custom-7890: 'تمام حقوق مادی و معنوی'
    custom-6594: 'رفتن به بالا'
  mobile-menu:
    mobile-menu-7014: Mobile-menu
inherit:
  default:
    subfeature: subfeature
    footer: footer
    bottomFooter: bottomFooter
    offcanvas: offcanvas
    menu-6339: menu-1023
    position-position-7244: position-footer
    position-module-8524: position-module-1501
    menu-title-2650: menu-title-8759
    menu-title-5178: menu-title-7262
    menu-8521: menu-3152
    custom-7890: custom-1536
    custom-6594: custom-1014
    mobile-menu-7014: mobile-menu-3709
